### Method

# Ggit Tag get_tagger

#### Declaration [src]

    GgitSignature*
    ggit_tag_get_tagger (
      GgitTag* tag
    )

#### Description [src]

Get the tagger (author) of `tag`. The returned value must be free with g_object_unref().

#### Return value

Type: `GgitSignature`

The tagger (author) of the tag or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.